StartupEvents.registry('block', event => {
    event.create('void_steel_block')
        .displayName('Блок Пустотной Стали')
        .material('iron')
        .hardness(8.0)
        .resistance(12.0)
        .soundType('stone')
        .requiresTool(true)
        .lightLevel(0.4)
})